CVE-2018-18312

critical

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
131491EulerOS Virtualization for ARM 64 3.0.3.0 : perl (EulerOS-SA-2019-2326)NessusHuawei Local Security Checks
critical
128590GLSA-201909-01 : Perl: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
123159openSUSE Security Update : perl (openSUSE-2019-1029)NessusSuSE Local Security Checks
critical
120786Fedora 28 : 4:perl (2018-ca03363d57)NessusFedora Local Security Checks
critical
120656Fedora 29 : 4:perl (2018-9dbe983805)NessusFedora Local Security Checks
critical
120189SUSE SLED15 / SLES15 Security Update : perl (SUSE-SU-2018:4187-1)NessusSuSE Local Security Checks
critical
119863openSUSE Security Update : perl (openSUSE-2018-1595)NessusSuSE Local Security Checks
critical
119337Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS / 18.10 : perl vulnerabilities (USN-3834-1)NessusUbuntu Local Security Checks
critical
119290Debian DSA-4347-1 : perl - security updateNessusDebian Local Security Checks
critical